package com.swago.user.widget;

import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

import androidx.recyclerview.widget.RecyclerView;

import com.swago.user.R;

public class VH extends RecyclerView.ViewHolder {

    public TextView tvName;
    public TextView tvCode;
    public ImageView ivFlag;

    public VH(View itemView) {
        super(itemView);
        ivFlag = itemView.findViewById(R.id.iv_flag);
        tvName = itemView.findViewById(R.id.tv_name);
        tvCode = itemView.findViewById(R.id.tv_code);
    }
}
